/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 3. nav menu --------- */

/*	Nav Menu	*/
#nav {
		}
#nav, #nav ul {
		padding: 0;
		margin: 0;
		list-style: none;
		}
#nav:after, #nav ul:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
#nav a {
		display: block;
		color:#fff;
		text-decoration:none;
		font-size:1.8em;
		height:39px;
		line-height:35px;
		padding:0 1.3em;
		}
#nav a:hover,
#nav a.on {
		background:#000;
		color:#fff;
		}
#nav li {
		float: left;
		background:url(/mainpics/bgs/bg-nav-div.jpg) right 0 repeat-y;
		padding-right:2px;
		}
/*	sub menu level 1	*/
#nav li ul {
		position: absolute;
		width: 19em;
		left: -999em;
		top:100%;
		z-index:9999;
		}
#nav li:hover ul {
		left: auto;
		}
#nav li:hover ul, #nav li.sfhover ul {
		left: auto;
		}
#nav li ul li {
		padding-left:0;
		display:block;
		float:none;
		}
#nav li ul li a {
		text-align:left;
		}
#nav li ul li:hover {
		border-bottom:none;
		}
#nav li ul li:hover a {
		}
